/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "4HT-3T-Be9"; */
"4HT-3T-Be9.title" = "Descrizione:";

/* Class = "NSTextFieldCell"; title = "Enabling relationships requires approval from your Microsoft 365 admin."; ObjectID = "cm0-Zs-cau"; */
"cm0-Zs-cau.title" = "Abilitare le relazioni richiede approvazione dal tuo amministratore Microsoft 365.";

/* Class = "NSTextFieldCell"; title = "Add Directory"; ObjectID = "lJl-tm-y2w"; */
"lJl-tm-y2w.title" = "Aggiungi elenco telefonico";

/* Class = "NSButtonCell"; title = "Authorize Relationships…"; ObjectID = "oVU-Bs-4GA"; */
"oVU-Bs-4GA.title" = "Autorizza relazioni…";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove directory"; ObjectID = "T5P-3U-hgK"; */
"T5P-3U-hgK.ibExternalAccessibilityDescription" = "rimuovi directory";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "add directory"; ObjectID = "UuX-xo-hmT"; */
"UuX-xo-hmT.ibExternalAccessibilityDescription" = "aggiungi directory";

/* Class = "NSTextFieldCell"; title = "Cardhop can search for contacts on Google Contacts, Google Workspace, and Exchange Global Address List.\n\nLog in to Google, Exchange, or Microsoft 365 to search in your directories."; ObjectID = "XxQ-Th-p50"; */
"XxQ-Th-p50.title" = "Cardhop può ricercare contatti su Google Contatti, elenchi di utenti su Google Workspace e sulla Exchange Global Address List.\n\nFai log in su Google, Exchange, o Microsoft 365 per ricercare tra i tuoi elenchi telefonici.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Z6z-Fk-VMs"; */
"Z6z-Fk-VMs.title" = "Annulla";

